### Function Macro

# GLib uint_checked_add

since: 2.0

#### Declaration

    #define g_uint_checked_add (
      dest,
      a,
      b
    )

#### Description

No description available.

Available since: 2.0

This function is not directly available to language bindings.

#### Parameters

`dest`

  Type: `-`

  No description available.

`a`

  Type: `-`

  No description available.

`b`

  Type: `-`

  No description available.